ioZen Docs
POST
/webhooks/{id}/deliveries/{deliveryId}/redeliver

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.

Path Parameters

id*string

Webhook endpoint ID

deliveryId*string

Webhook delivery ID

Request Body

application/json
  1. body

Empty JSON object. Content-Type: application/json is required.

Response Body

Successful response

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X POST 'https://app.iozen.ai/api/v1/webhooks/cm7abc12x0001yz9k8mno3pqr/deliveries/cm7del01a0001yz9k8mno3pqr/redeliver' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "success": true,  "data": {    "success": true,    "status_code": 200  }}